## jcdf 1.2.3%2Bdfsg

=== debian/changelog ===
jcdf (1.2.3+dfsg-1) unstable; urgency=low

  * New upstream version 1.2.3+dfsg
  * Rediff patches
  * Push Standards-Version to 4.1.1. No changes required
  * Mark packages as Multi-Arch: foreign as suggested by Multiarch hinter

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Nov 2017 12:03:19 +0100

jcdf (1.2.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #860162)

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Apr 2017 10:29:29 +0200
