## jcdf 1.2.3+dfsg

=== debian/changelog ===
jcdf (1.2.3+dfsg-2) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.5.0. Change remaining URLs to https
  * Push compat to 12. Use dh-compat instead of d/compat file

 -- Ole Streicher <olebole@debian.org>  Sat, 15 Feb 2020 21:06:24 +0100
