=== debian/control ===
Source: jcdf
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 12),
               dh-exec,
               javahelper
Build-Depends-Indep: default-jdk,
                     default-jdk-doc,
                     libxml2-utils
Standards-Version: 4.5.0
Homepage: http://www.star.bristol.ac.uk/~mbt/jcdf
Vcs-Git: https://salsa.debian.org/debian-astro-team/jcdf.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/jcdf

Package: libjcdf-java
Architecture: all
Multi-Arch: foreign
Depends: ${java:Depends},
         ${misc:Depends}
Description: Java library to read files in the NASA Common Data Format
 JCDF is a pure java library capable of reading files in the Common
 Data Format defined by NASA. It was written mainly with reference to
 the CDF Internal Format Description document (v3.6).

Package: libjcdf-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Library to read files in the NASA Common Data Format (Javadoc)
 JCDF is a pure java library capable of reading files in the Common
 Data Format defined by NASA. It was written mainly with reference to
 the CDF Internal Format Description document (v3.6).
 .
 This package contains the JavaDoc documentation of the package.
