=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jcdf-$1\.tar\.gz/,uversionmangle=s/-/./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,repacksuffix=+dfsg \
  https://github.com/mbtaylor/jcdf/tags .*/v?(\d\S+)\.tar\.gz
