## jcdf 1.2.4+dfsg

=== debian/changelog ===
jcdf (1.2.4+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ole Streicher ]
  * New upstream version 1.2.4+dfsg
  * Rediff patches
  * Push dh compat to 13
  * Push Standards-Version to 4.6.0. No changes
  * Remove source and target version (1.5) requirement

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Dec 2021 13:45:06 +0100
