=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: java
 Priority: optional
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-exec,
                javahelper
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      libxml2-utils
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/jcdf
+Vcs-Git: https://salsa.debian.org/debian-astro-team/jcdf.git
 Homepage: http://www.star.bristol.ac.uk/~mbt/jcdf
-Vcs-Git: https://salsa.debian.org/debian-astro-team/jcdf.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/jcdf
 
 Package: libjcdf-java
 Architecture: all
