## jcdf 1.2.5+dfsg

=== debian/changelog ===
jcdf (1.2.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.5+dfsg
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Mar 2025 21:08:06 +0100
