=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      libxml2-utils
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/jcdf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/jcdf.git
 Homepage: http://www.star.bristol.ac.uk/~mbt/jcdf
